RubyGems Navigation menu

terser 1.1.12

Terser minifies JavaScript files by wrapping TerserJS to be accessible in Ruby

Versions:

  1. 1.1.12 - July 15, 2022 (166 KB)
  2. 1.1.11 - June 28, 2022 (166 KB)
  3. 1.1.10 - June 13, 2022 (166 KB)
  4. 1.1.9 - May 04, 2022 (166 KB)
  5. 1.1.8 - November 25, 2021 (164 KB)
Show all versions (16 total)

Runtime Dependencies (1):

  • execjs >= 0.3.0, < 3
  • Development Dependencies (4):

  • bundler >= 1.3
  • rake ~> 12.0
  • rspec ~> 3.0
  • sourcemap ~> 0.1.1
  • Owners:

    Pushed by:

    Authors:

    • Pavel Rosicky

    SHA 256 checksum:

    3aef9e530e8ea0122d85fdefa3856a129401db040dca769a20906c4dcd0d478a

    Total downloads 10,709,544

    For this version 147,646

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: